Bug 1987020 - Manilacsi becomes degraded even though it is not available with the underlying Openstack
Summary: Manilacsi becomes degraded even though it is not available with the underlyin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.8.z
Assignee: egarcia
QA Contact: Udi Shkalim
URL:
Whiteboard:
Depends On: 1960152
Blocks: 1987036
TreeView+ depends on / blocked
 
Reported: 2021-07-28 18:13 UTC by OpenShift BugZilla Robot
Modified: 2021-09-02 07:20 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-31 16:17:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift csi-driver-manila-operator pull 109 0 None None None 2021-08-11 01:00:36 UTC
Red Hat Product Errata RHBA-2021:3247 0 None None None 2021-08-31 16:17:41 UTC

Comment 3 ximhan 2021-08-20 07:26:57 UTC
OpenShift engineering has decided to NOT ship 4.8.6 on 8/23 due to the following issue.
https://bugzilla.redhat.com/show_bug.cgi?id=1995785
All the fixes part will be now included in 4.8.7 on 8/30.

Comment 6 Udi Shkalim 2021-08-29 10:46:29 UTC
Verified on: 4.8.0-0.nightly-2021-08-18-161850

Based on Profile 68_Disconnected IPI on OSP16 with RHCOS & https_proxy
Run: https://mastern-jenkins-csb-openshift-qe.apps.ocp4.prod.psi.redhat.com/job/ocp-common/job/Flexy-install/36575/consoleText

Comment 8 errata-xmlrpc 2021-08-31 16:17:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.9 bug fix), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3247


Note You need to log in before you can comment on or make changes to this bug.